<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla</title>
    <link rel="icon" type="image/JPG" href="ojo.jpg">
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div>
        <header style="padding-bottom: 30px;">
            <div class="menu" style="display:flex; background-color:black;"> <!--menú de navegación (mio)-->
                <img src="itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
                <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
                <a style="padding-top: 40px; padding-right: 30px;" href="../HTML-Ejercicios/index.html">Home</a>
            </div>
            <div class="header">
                <div style="margin-right: 5%;">
                    <h1 style="margin-bottom: 0px;">MOD-APK MASTER</h1>
                    <h5 style="margin-top: 0px;">Adrián Ontiveros Cruz</h5>
                    <h3>En esta web encontrarás los mods de tus apps favoritas</h3>
                    <ul>
                        <li><a href="index.html">Página Principal</a> (Link Interno Otra Página)</li>
                        <li><a target="_blank" href="https://www.happymodapkdescargar.com/golf-battle-mod/games.onebutton.golfbattle/">Golf Battle MOD APK</a> (Link Externo)</li>
                        <li><a href="DuolingoMOD.html">Duolingo MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="CapCutMOD.html">CapCut MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="audio.html">Audio Pruebas</a> (Link Interno Otra Página)</li>
                        <li><a href="video.html">Video Como Instalar un MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="tabla.html">Tabla Prueba</a> (Link Interno Otra Página)</li>
                        <li><a href="formulario.html">Formulario</a> (Link Interno Otra Página)</li>
                    </ul>
                </div>
                <div>
                    <aside>
                        <article>
                            <header>
                                <h2>Otras Web de MOD APKs</h2>
                            </header>
                            <p>Gratis:</p>
                            <ul>
                                <li><a target="_blank" href="https://apkmody.io/">APK Mody</a></li>
                                <li><a target="_blank" href="https://m.apkpure.com/es/">APK Pure</a></li>
                                <li><a target="_blank" href="https://happymod.com/">Happy MOD</a></li>
                            </ul>
                        </article>
                        <article>
                            <header>
                                <h2>Quieres aprender a hacer tus propios mods?</h2>
                            </header>
                            <p>Videos:</p>
                            <ul>
                                <li><a target="_blank" href="https://www.youtube.com/watch?v=W__GWg4EF5o">GERARDO IC</a></li>
                                <li><a target="_blank" href="https://www.youtube.com/watch?v=W5H9trdnVig">Papu Droid</a></li>
                            </ul>
                        </article>
                    </aside>
                </div>
            </div>
        </header>
    </div>
    <main class="main">
        <h1>Análisis de ventas</h1> 
        <table style="text-align: center;" width="450px" height="400px" border="1px">
            <caption>Análisis de ventas anuales</caption>
            <thead style="font-weight: bold; font-size: larger;" height="100px">
                <tr>
                    <td rowspan="2" width="15%">Año</td>
                    <td colspan="4">Expansión de ventas</td>
                </tr>
                <tr>
                    <td width="80px">Producto A</td>
                    <td width="80px">Producto B</td>
                    <td width="80px">Producto C</td>
                    <td width="80px">Producto D</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td style="font-weight: bold;">N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <td style="font-weight: bold;">N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td style="font-weight: bold;">N-1</td>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td style="font-weight: bold;">N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>
                </tr>
            </tbody>
            <tfoot style="font-weight: bold; font-size: larger;" height="100px">
                <tr>
                    <td rowspan="2">Año</td>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
                <tr>
                    <td colspan="4">Expansión de ventas</td>
                </tr>
            </tfoot>
        </table>
    </main>
    <footer style="padding-left: 5%; padding-bottom: 50px; padding-top: 30px; background-color: black;">
        <p>Creador: Adrián Ontiveros Cruz - - - - - - - - - - - - CopyRight: FREE</p>
        <a target="_blank" href="https://g.page/itecbcn?share"><address>Carrer d'Aiguablava, 121, 08033 Barcelona</address></a>
        <p>TLF: 611449585</p>
    </footer>
</body>
</html>